Search documentation of wx

# wxGraphicsPen (wx v2.6)

Copy Markdown View Source

A `wxGraphicsPen` is a native representation of a pen.

The contents are specific and private to the respective renderer. Instances are ref counted and can therefore be assigned as usual. The only way to get a valid instance is via `wxGraphicsContext:createPen/2` or `wxGraphicsRenderer::CreatePen()` (not implemented in wx).

This class is derived, and can use functions, from:

- `wxGraphicsObject`

wxWidgets docs: wxGraphicsPen

## Summary

### Types

wxGraphicsPen()

## Types

# wxGraphicsPen()

    -type wxGraphicsPen() :: wx:wx_object().